{
  "name": "nepm",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "debug": "$env:DEBUG='nepm:*'; npm start"
  },
  "dependencies": {
    "cookie-parser": "~1.4.6",
    "debug": "~4.3.4",
    "express": "~4.16.2",
    "http-errors": "~2.0.0",
    "morgan": "~1.10.0",
    "node-sass-middleware": "~1.0.1",
    "pug": "~3.0.2"
  }
}
